.works-container {
  width: 100%;
  height: 5324px;
  display: flex;
  overflow: auto;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
.works-desktop5 {
  width: 100%;
  height: 5324px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: rgba(255, 255, 255, 1);
}
.works-text {
  top: 815.760009765625px;
  left: 1692px;
  color: rgba(0, 0, 0, 1);
  width: 370px;
  height: auto;
  position: absolute;
  font-size: 16px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.works-rectangle10 {
  top: 843px;
  left: 1703px;
  width: 1px;
  height: 204px;
  position: absolute;
}
.works-rectangle12 {
  top: 1895px;
  left: 1703px;
  width: 1px;
  height: 238px;
  position: absolute;
}
.works-rectangle14 {
  top: 2905px;
  left: 190px;
  width: 1px;
  height: 238px;
  position: absolute;
}
.works-rectangle11 {
  top: 1267px;
  left: 189px;
  width: 1px;
  height: 265px;
  position: absolute;
}
.works-rectangle13 {
  top: 1395px;
  left: 189px;
  width: 1px;
  height: 265px;
  position: absolute;
}
.works-rectangle15 {
  top: 3640px;
  left: 1704px;
  width: 1px;
  height: 265px;
  position: absolute;
}
.works-text02 {
  top: 347px;
  left: 795px;
  color: rgba(241, 85, 45, 1);
  width: 329px;
  height: auto;
  position: absolute;
  font-size: 30px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 6px;
  text-transform: uppercase;
  text-decoration: none;
}
.works-image00111psdfix1 {
  top: 455px;
  left: 351px;
  width: 496px;
  height: 279px;
  position: absolute;
}
.works-image000741 {
  top: 455px;
  left: 868px;
  width: 416px;
  height: 278px;
  position: absolute;
}
.works-image000811 {
  top: 754px;
  left: 349px;
  width: 394px;
  height: 315px;
  position: absolute;
}
.works-image001101 {
  top: 756px;
  left: 765px;
  width: 393px;
  height: 491px;
  position: absolute;
}
.works-image001102 {
  top: 2016px;
  left: 349px;
  width: 393px;
  height: 532px;
  position: absolute;
}
.works-image004061 {
  top: 446px;
  left: 1305px;
  width: 229px;
  height: 287px;
  position: absolute;
}
.works-image004041 {
  top: 1089px;
  left: 349px;
  width: 394px;
  height: 499px;
  position: absolute;
}
.works-image003681 {
  top: 1267px;
  left: 765px;
  width: 808px;
  height: 406px;
  position: absolute;
}
.works-image003801 {
  top: 1607px;
  left: 349px;
  width: 394px;
  height: 390px;
  position: absolute;
}
.works-image004001 {
  top: 1689px;
  left: 765px;
  width: 808px;
  height: 308px;
  position: absolute;
}
.works-image003911 {
  top: 756px;
  left: 1181px;
  width: 392px;
  height: 491px;
  position: absolute;
}
.works-group13 {
  top: 4402px;
  left: 1px;
  width: 1920px;
  height: 922px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.works-footer {
  top: 0px;
  left: 0px;
  width: 1920px;
  height: 922px;
  display: flex;
  overflow: hidden;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  background-color: rgba(255, 255, 255, 1);
}
.works-divacgfcontent {
  top: 0px;
  left: 448px;
  width: 1024px;
  height: 921.8400268554688px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.works-section-footnotes {
  top: 0px;
  left: 22px;
  width: 980px;
  height: 348.94000244140625px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: rgba(210, 210, 215, 1);
  border-style: solid;
  border-width: 0 0 1px;
}
.works-text04 {
  top: 54px;
  left: 165px;
  color: rgba(0, 0, 0, 1);
  width: 370px;
  height: auto;
  position: absolute;
  font-size: 20px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 6px;
  text-transform: uppercase;
  text-decoration: none;
}
.works-navigation-apple-directory {
  top: 348.94000244140625px;
  left: 22px;
  width: 980px;
  height: 459.9100036621094px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.works-section {
  top: 395.06005859375px;
  left: 0px;
  width: 980px;
  height: 113px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.works-divacgffootershop {
  top: 34px;
  left: 0px;
  width: 980px;
  height: 25px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
  border-color: rgba(210, 210, 215, 1);
  border-style: solid;
  border-width: 0 0 1px;
}
.works-divacgffooterlegal {
  top: 63px;
  left: 0px;
  width: 980px;
  height: 26px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.works-text06 {
  top: 6.16015625px;
  color: rgba(110, 110, 115, 1);
  width: 302px;
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: 16.00040054321289px;
  font-stretch: normal;
  text-decoration: none;
}
.works-group5 {
  top: 30px;
  left: 781px;
  width: 62px;
  height: 12px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.works-text08 {
  color: rgba(0, 0, 0, 1);
  width: 62px;
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Helvetica;
  font-weight: 400;
  line-height: 30px;
  font-stretch: normal;
  text-decoration: none;
}
.works-divqiy {
  top: 391px;
  left: 470px;
  width: 1280px;
  height: 298.8900146484375px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.works-divqj6 {
  top: 0px;
  left: 0px;
  width: 159px;
  height: 266.8900146484375px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.works-text10 {
  top: -1px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 22.399999618530273px;
  font-stretch: normal;
  text-decoration: none;
}
.works-text12 {
  top: 30.389999389648438px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.works-text14 {
  top: 51.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.works-text16 {
  top: 73.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.works-text18 {
  top: 94.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.works-divqj61 {
  top: -1px;
  left: 327px;
  width: 97px;
  height: 137.88999938964844px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.works-text20 {
  top: -1px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 22.399999618530273px;
  font-stretch: normal;
  text-decoration: none;
}
.works-text22 {
  top: 30.389999389648438px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.works-text24 {
  top: 51.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.works-text26 {
  top: 73.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.works-text28 {
  top: 94.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.works-text30 {
  top: 116.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.works-divqj62 {
  top: -1px;
  left: 864px;
  width: 119px;
  height: 159.38999938964844px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.works-text32 {
  top: -1px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 22.399999618530273px;
  font-stretch: normal;
  text-decoration: none;
}
.works-divqj63 {
  top: -2px;
  left: 593px;
  width: 125px;
  height: 202.38999938964844px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.works-text34 {
  top: -1px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 14px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: 22.399999618530273px;
  font-stretch: normal;
  text-decoration: none;
}
.works-text36 {
  top: 30.389999389648438px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.works-text38 {
  top: 51.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.works-text40 {
  top: 73.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 10px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.works-text42 {
  top: 94.88999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 13px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.works-text44 {
  top: 116.38999938964844px;
  color: rgba(12, 18, 20, 1);
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 17.5px;
  font-stretch: normal;
  text-decoration: none;
}
.works-text46 {
  top: 63px;
  left: 470px;
  color: rgba(110, 110, 115, 1);
  width: 712px;
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: justified;
  font-family: Helvetica;
  font-weight: 400;
  line-height: 16.00040054321289px;
  font-stretch: normal;
  text-decoration: none;
}
.works-group2 {
  top: 45px;
  left: 470px;
  width: 142px;
  height: 35.36078643798828px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.works-logospen71 {
  top: 0px;
  left: 0px;
  width: 142px;
  height: 35px;
  position: absolute;
}
.works-divqgk {
  gap: 8.389999389648438px;
  top: 658px;
  left: 470px;
  display: flex;
  padding: 19px 0 120px;
  position: absolute;
  align-items: flex-start;
  flex-direction: column;
}
.works-text57 {
  color: rgb(12, 18, 20);
  height: auto;
  font-size: 12px;
  font-style: Bold;
  text-align: left;
  font-family: Helvetica;
  font-weight: 700;
  line-height: 22.4px;
  font-stretch: normal;
  text-decoration: none;
}
.works-div {
  width: 280px;
  height: 40px;
  display: flex;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.works-options {
  top: 0px;
  left: -1.5px;
  width: 283px;
  display: flex;
  padding: 13px 33px 11px 41px;
  position: absolute;
  align-items: flex-start;
  border-color: rgba(12, 18, 20, 0.5);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.works-div1 {
  width: 209px;
  height: 16px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-start;
  flex-shrink: 0;
}
.works-text58 {
  top: -3px;
  color: rgba(0, 0, 0, 1);
  width: 82px;
  height: auto;
  position: absolute;
  font-size: 12px;
  font-style: Regular;
  text-align: left;
  font-family: Inter;
  font-weight: 400;
  line-height: 16px;
  font-stretch: normal;
  text-decoration: none;
}
.works-u-apng {
  top: 14.289999961853027px;
  left: 16px;
  width: 16px;
  height: 11px;
  position: absolute;
}
.works-group20 {
  top: 4142px;
  left: 828px;
  width: 265px;
  height: 55px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: #ff1d1d;
  border-width: 1px;
}
.works-text60 {
  top: 17px;
  left: 17px;
  color: rgba(241, 85, 45, 1);
  width: 232px;
  height: auto;
  position: absolute;
  font-size: 18px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  letter-spacing: 6px;
  text-transform: uppercase;
  text-decoration: none;
}
.works-maskgroup {
  top: 2016px;
  left: 765px;
  width: 532px;
  height: 532px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.works-image001031 {
  top: 0px;
  left: 0px;
  width: 532px;
  height: 532px;
  position: absolute;
}
.works-maskgroup1 {
  top: 2567px;
  left: 352px;
  width: 741px;
  height: 416.1781005859375px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.works-image001131 {
  top: 0px;
  left: 0px;
  width: 741px;
  height: 416px;
  position: absolute;
}
.works-maskgroup2 {
  top: 3002px;
  left: 363px;
  width: 861px;
  height: 484.0179748535156px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.works-image00112psdfix1 {
  top: 0px;
  left: 0px;
  width: 861px;
  height: 484px;
  position: absolute;
}
.works-maskgroup3 {
  top: 2282px;
  left: 1322px;
  width: 251px;
  height: 251px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.works-image003821 {
  top: 0px;
  left: 0px;
  width: 251px;
  height: 251px;
  position: absolute;
}
.works-maskgroup4 {
  top: 2016px;
  left: 1322px;
  width: 251px;
  height: 251px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.works-image003961 {
  top: 0px;
  left: 0px;
  width: 251px;
  height: 251px;
  position: absolute;
}
.works-maskgroup5 {
  top: 3521px;
  left: 363px;
  width: 379px;
  height: 472.864501953125px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.works-image000861 {
  top: 0px;
  left: 0px;
  width: 379px;
  height: 473px;
  position: absolute;
}
.works-maskgroup6 {
  top: 3521px;
  left: 780px;
  width: 841.8804931640625px;
  height: 473px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.works-image001152 {
  top: 0px;
  left: 0px;
  width: 842px;
  height: 473px;
  position: absolute;
}
.works-maskgroup7 {
  top: 3037px;
  left: 1245px;
  width: 405.5142822265625px;
  height: 405.5142822265625px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.works-image003771 {
  top: 0px;
  left: 0px;
  width: 406px;
  height: 406px;
  position: absolute;
}
.works-maskgroup8 {
  top: 2567px;
  left: 1119px;
  width: 405px;
  height: 405px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.works-image003971 {
  top: 0px;
  left: 0px;
  width: 405px;
  height: 405px;
  position: absolute;
}
.works-group6 {
  top: 0px;
  left: 0px;
  width: 1920px;
  height: 167px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
  background-color: rgba(255, 255, 255, 1);
}
.works-nav-list {
  top: 81px;
  left: 372px;
  width: 1157.72998046875px;
  height: 25px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 0;
}
.works-item-link {
  top: 0px;
  left: 736px;
  width: 85px;
  display: flex;
  padding: 2px 2.0199966430664062px 2px 0;
  position: absolute;
  align-items: flex-start;
}
.works-text62 {
  color: rgba(28, 27, 25, 1);
  width: 83px;
  height: auto;
  font-size: 17.299999237060547px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.works-text64 {
  top: 2px;
  left: 871px;
  color: rgba(241, 85, 45, 1);
  width: 59px;
  height: auto;
  position: absolute;
  font-size: 17.299999237060547px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.works-text66 {
  top: 2px;
  left: 988px;
  color: rgba(28, 27, 25, 1);
  width: 62px;
  height: auto;
  position: absolute;
  font-size: 17.299999237060547px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.works-text68 {
  top: 2px;
  left: 1103px;
  color: rgba(28, 27, 25, 1);
  width: 74px;
  height: auto;
  position: absolute;
  font-size: 17.299999237060547px;
  font-style: Bold;
  text-align: left;
  font-family: Inter;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
  text-decoration: none;
}
.works-group21 {
  top: 61px;
  left: 253px;
  width: 180px;
  height: 44.82353210449219px;
  display: flex;
  position: absolute;
  align-items: flex-start;
  flex-shrink: 1;
}
.works-navlink {
  display: contents;
}
.works-logospen711 {
  top: 0px;
  left: 0px;
  width: 180px;
  height: 45px;
  position: absolute;
  text-decoration: none;
}
